.main_logo img {
    width: 150px;
}

.nav_item {
    padding: 7px;
    font-weight: 500;
    font-size: 14px;
}

.home_text {
    font-size: 36px;
    max-width: 420px;
}

.banner_ttl_img {
    width: 100%;
}

.home_groups_left {
	border-right: 0;
	padding-top: 0;
	border-bottom: 3px solid var(--lightgold);
}

.home_groups_list {
	justify-content: center;
}

.home_ambassador {
	padding-top: 75px;
}

.home_recents {
	padding: 60px 0;
}

.home_yes_bottom {
    padding: 3px 25px;
    width: 100%;
    text-align: center;
}

.hiw_top {
	padding-top: 50px;
}

.hiw_top_ttl {
    font-size: 72px;
}

.hiw_img {
	max-width: 360px;
	left: unset;
	margin-top: auto;
}

.hiw_text_wrapper {
    width: calc(100% - 360px);
}